<template>
  <ReviewWrapper>
    <Cptadv></Cptadv>
  </ReviewWrapper>
</template>

<script>
import Cptadv from "~/views/Business/Cptadv";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewCptadv",
  components: { ReviewWrapper, Cptadv },
  created() {},
  mounted() {},
};
</script>

<style></style>
